[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: giving up frustrated ... :-(

From: Roland Goretzki
Subject: Re: giving up frustrated ... :-(
Date: Wed, 19 Oct 2005 01:22:47 +0200
User-agent: Mutt/1.5.9i

Hello list, hello Jan,

Thanks for the answer.

You wrote:
> Roland Goretzki writes:
> > address@hidden:~/noten/$ ./lilypond-
> Please use the full version.  The -upgrade package does not not contain
> guile or any other dependencies.

Oh, yes, I think this is important.
I didn't think about, excuse me, please ...

Now, with a stable new system I tried the full version now.
All went okay, but after installing, there comes the following err-msg
after par example "lilypond --version":

  /home/roland/.local/bin/lilypond-bin- error while loading shared
  libraries: cannot open shared object file: No such file or

With apt-cache search this is not to find,
so again I don't know what to do ... mmh ...

Any hints?

Thanks and Best Regards           Roland

reply via email to

[Prev in Thread] Current Thread [Next in Thread]